Section: app-devel

Depends: autoconf, automake

Breaks: gnome-common<=3.18.0

Links: Changelog, Reverse dependency, Report issues

No issues. Keep up the good work.